rte_pmd_cnxk_cpt_res_s::rte_pmd_cpt_cn9k_res_s(3)

NAME
rte_pmd_cnxk_cpt_res_s::rte_pmd_cpt_cn9k_res_s

SYNOPSIS

#include <rte_pmd_cnxk.h>

  Data Fields

uint64_t compcode: 8
uint64_t uc_compcode: 8
uint64_t doneint: 1

Detailed Description

CN9K CPT result

Definition at line 500 of file rte_pmd_cnxk.h.

Field Documentation

  uint64_t compcode
Completion code

Definition at line 502 of file rte_pmd_cnxk.h.

  uint64_t uc_compcode
Microcode completion code

Definition at line 504 of file rte_pmd_cnxk.h.

  uint64_t doneint
Done interrupt

Definition at line 506 of file rte_pmd_cnxk.h.

Author

Generated automatically by Doxygen for DPDK from the source code.